» Ubuntu » Пакети

Error

two or more packages specified (pgdbf oneiric)